{
  onDamagingHit(damage, target, source, move) {
  	if (move.type === 'Water') {
  		this.boost({ def: 2 });
  	}
  },
  onSourceModifyDamage(damage, source, target, move) {
    if (move.type === 'Water') {
      this.debug('Water Compaction damage reduction');
      return this.chainModify(0.5);
    }
  },
  flags: {},
  name: "Water Compaction",
  rating: 1.5,
  num: 195,
}
